/*** INDEX ***\

= MAIN CONTENT

= EXTRA CONTENT LIST

= ADDITIONALL ARTICLES

= MAIN SITE FOOTER

\*** END INDEX ***/

/*
//======================================================================
// MAIN CONTENT
//======================================================================
*/

.main-content {
	background-color: #f3f3f3;
	background-color: var(--gray1, #f3f3f3);
	
	padding-bottom: 157px;
	display: flex;
	flex-direction: column;
}

.main-content .breadcrumbs {
	color: #8d8d8d;
	color: var(--gray8, #8d8d8d);
	font-size: 0.875rem;
	font-size: var(--font14px, 0.875rem);

	border-bottom: 1px solid;
	padding: 17px 0;
	align-self: start;

	border-color: #ddd;
	border-color: var(--gray18, #ddd);
}

.main-content .main-inner-wrap {
	width: 1673px;
	display: flex;
	align-self: flex-end;
	padding-top: 54px;
}

.main-content .main-inner-wrap .headlines-share-excerpt {
	flex-basis: 480px;
	padding-left: 80px;
	display: flex;
	flex-direction: column;
}

.main-content .main-inner-wrap .headlines-share-excerpt .go-back {
	font-size: 1.125rem;
	font-size: var(--font18px, 1.125rem);
	font-weight: 700;
	font-weight: var(--fw700, 700);
	
	display: flex;
	align-items: center;
}

.main-content .main-inner-wrap .headlines-share-excerpt .go-back:before {
	content: '';
	width: 5px;
	height: 5px;
	display: block;
	border-bottom: 2px solid;
	border-left: 2px solid;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-left: 15px;
	border-color: #000;
	border-color: var(--black, #000);
}

.main-content .main-inner-wrap .headlines-share-excerpt .headlines {
	padding-top: 66px;
}

.main-content .main-inner-wrap .headlines-share-excerpt .headlines > * {
	font-size: 3.375rem;
	font-size: var(--font54px, 3.375rem);
	
	margin: 0;
}

.main-content .main-inner-wrap .headlines-share-excerpt .headlines h2 {
	color: #676767;
	color: var(--gray5, #676767);
}

.main-content .main-inner-wrap .headlines-share-excerpt .share {
	padding-top: 137px;
	margin-bottom: 30px;
}

.main-content .main-inner-wrap .headlines-share-excerpt .share ul {
	display: flex;
	align-items: center;
}

.main-content .main-inner-wrap .headlines-share-excerpt .share ul li:not(:last-child) {
	margin-left: 48px;
}

.main-content .main-inner-wrap .headlines-share-excerpt .share ul li a {
	display: block;
	cursor: pointer;
}

.main-content .main-inner-wrap .headlines-share-excerpt .excerpt {
	font-size: 1.5rem;
	font-size: var(--font24px, 1.5rem);
	
	margin-top: auto;
}

.main-content .main-inner-wrap .main-image-description {
	flex-basis: 1193px;
}

.main-content .main-inner-wrap .main-image-description .main-image {
	height: 780px;
}

.main-content .main-inner-wrap .main-image-description .main-image img {
	display: none;
}

.main-content .main-inner-wrap .main-image-description .description {
	color: #8d8d8d;
	color: var(--gray8, #8d8d8d);
	font-size: 1.250rem;
	font-size: var(--font20px, 1.250rem);

	width: 953px;
	margin-top: 80px;
}

@media (max-width: 1919px) {
	.main-content .main-inner-wrap {
		max-width: 1440px;
		width: 100%;
		margin: 0 auto;
		align-self: unset;
	}
	
	.main-content .main-inner-wrap .main-image-description {
		flex-basis: 960px;
	}
	
	.main-content .main-inner-wrap .main-image-description .description {
		width: 100%;
	}
}

@media (max-width: 1460px) {
	.main-content .main-inner-wrap {
		max-width: 960px;
	}
	
	.main-content .main-inner-wrap .main-image-description .main-image {
		height: 573px;
	}

	.main-content .main-inner-wrap .headlines-share-excerpt {
		flex-basis: 240px;
		padding-left: 30px;
	}

	.main-content .main-inner-wrap .headlines-share-excerpt .headlines > * {
		font-size: 2.5rem;
		font-size: var(--font40px, 2.5rem);
	}
	
	.main-content .main-inner-wrap .main-image-description {
		flex-basis: 720px;
	}
}

@media (max-width: 1023px) {
	.main-content {
		padding-bottom: 76px;
	}
	
	.main-content .main-inner-wrap {
		max-width: 480px;
		flex-direction: column;
		padding-top: 25px;
	}
	
	.main-content .main-inner-wrap .headlines-share-excerpt,
	.main-content .main-inner-wrap .main-image-description {
		flex-basis: unset;
	}
	
	.main-content .main-inner-wrap .main-image-description .main-image {
		height: auto;
	}
	
	.main-content .main-inner-wrap .main-image-description .main-image img {
		display: block;
	}
	
	.main-content .main-inner-wrap .headlines-share-excerpt {
		padding: 0 0 27px;
	}
	
	.main-content .main-inner-wrap .headlines-share-excerpt .go-back {order: -3;}
	.main-content .main-inner-wrap .headlines-share-excerpt .headlines {order: -2;}
	.main-content .main-inner-wrap .headlines-share-excerpt .excerpt {order: -1;}

	.main-content .main-inner-wrap .headlines-share-excerpt .go-back {
		font-size: 0.875rem;
		font-size: var(--font14px, 0.875rem);
	}
	
	.main-content .main-inner-wrap .headlines-share-excerpt .headlines {
		padding-top: 33px;
	}
	
	.main-content .main-inner-wrap .headlines-share-excerpt .headlines > * {
		font-size: 1.875rem;
		font-size: var(--font30px, 1.875rem);
	}
	
	.main-content .main-inner-wrap .headlines-share-excerpt .share {
		padding-top: 34px;
		margin-bottom: 0;
	}
	
	.main-content .main-inner-wrap .headlines-share-excerpt .share ul li a {
		width: 19px;
		height: 19px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.main-content .main-inner-wrap .headlines-share-excerpt .share ul li a img {
		max-width: 100%;
		max-height: 100%;
	}
	
	.main-content .main-inner-wrap .headlines-share-excerpt > .excerpt {
		font-size: 1rem;
		font-size: var(--font16px, 1rem);
		
		margin-top: 33px;
	}
	
	.main-content .main-inner-wrap .main-image-description .description {
		font-size: 1rem;
		font-size: var(--font16px, 1rem);
		
		margin-top: 52px;
	}

	.main-content .main-inner-wrap .main-image-description .description strong {
		font-weight: 500;
		font-weight: var(--fw500, 500);
		color: #000;
		color: var(--black, #000);
		font-size: 1.250rem;
		font-size: var(--font20px, 1.250rem);
	}
}

@media (max-width: 500px) {
	.main-content .breadcrumbs {
		width: calc(100% - 60px);
	}
	
	.main-content .main-inner-wrap {
		padding-right: 30px;
		padding-left: 30px;
	}
}

/*
//======================================================================
// MAIN CONTENT - END
//======================================================================
*/

/*
//======================================================================
// EXTRA CONTENT LIST
//======================================================================
*/

.extra-content-list {
	background-color: #fff;
	background-color: var(--white1, #fff);
}

.extra-content-list li.gray-bg {
	background-color: #f3f3f3;
	background-color: var(--gray1, #f3f3f3);
}

.extra-content-list li .wrap {
	display: flex;
	padding-top: 150px;
}

.extra-content-list li:nth-child(even) .wrap {
	flex-direction: row-reverse;
}

.extra-content-list li:last-child .wrap {
	padding-bottom: 150px;
}

.extra-content-list li:not(.gray-bg) + li.gray-bg .wrap {
	padding-top: 302px;
	margin-top: -142px;
}

.extra-content-list li .wrap > * {
	flex-basis: 50%;
	flex-shrink: 0;
}

.extra-content-list li .headline-content .headline {
	font-size: 1.5rem;
	font-size: var(--font24px, 1.5rem);
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.extra-content-list li:nth-child(odd) .headline-content {
	padding-left: 245px;
}

.extra-content-list li:nth-child(even) .headline-content {
	padding-right: 245px;
}

.extra-content-list li .headline-content .content {
	color: #8d8d8d;
	color: var(--gray8, #8d8d8d);
	font-size: 1.250rem;
	font-size: var(--font20px, 1.250rem);
	
	margin-top: 36px;
}

@media (max-width: 1460px) {
	.extra-content-list li:nth-child(odd) .headline-content {
		padding-left: 155px;
	}
	
	.extra-content-list li:nth-child(even) .headline-content {
		padding-right: 155px;
	}
}

@media (max-width: 1023px) {
	.extra-content-list li .wrap,
	.extra-content-list li:nth-child(even) .wrap {
		padding-top: 52px;
		flex-direction: column;
	}
	
	.extra-content-list li:nth-child(odd) .headline-content,
	.extra-content-list li:nth-child(even) .headline-content {
		padding: 0;
	}
	
	.extra-content-list li:last-child .wrap {
		padding-bottom: 100px;
	}
	
	.extra-content-list li .wrap > * {
		flex-basis: unset;
		flex-shrink: unset;
	}

	.extra-content-list li .headline-content .headline {
		font-size: 1.250rem;
		font-size: var(--font20px, 1.250rem);
	}
	
	.extra-content-list li .headline-content .content {
		font-size: 1rem;
		font-size: var(--font16px, 1rem);
	}
	
	.extra-content-list li .image {
		margin-top: 50px;
	}

	.extra-content-list li:not(.gray-bg) + li.gray-bg .wrap {
		padding-top: 152px;
		margin-top: -102px;
	}
}

/*
//======================================================================
// EXTRA CONTENT LIST - END
//======================================================================
*/

/*
//======================================================================
// ADDITIONALL ARTICLES
//======================================================================
*/

.additionall-articles {
	margin-top: 50px;
	margin-bottom: 170px;
	display: flex;
	flex-direction: column;
}

.additionall-articles > .headline {
	font-size: 2.5rem;
	font-size: var(--font40px, 2.5rem);
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.additionall-articles .article {
	align-self: flex-end;
	display: flex;
	width: 1200px;
	margin-top: 60px;
}

.additionall-articles .article > * {
	flex-shrink: 0;
}

.additionall-articles .article .content {
	background-color: #fff;
	background-color: var(--white1, #fff);
	
	flex-basis: 480px;
	align-self: flex-end;
	min-height: 240px;
	padding: 50px;
	display: flex;
	flex-direction: column;
}

.additionall-articles .article .content .headline {
	font-size: 1.5rem;
	font-size: var(--font24px, 1.5rem);
	font-weight: 700;
	font-weight: var(--fw700, 700);
	margin-bottom: 20px;
}

.additionall-articles .article .content a {
	font-size: 1.125rem;
	font-size: var(--font18px, 1.125rem);
	font-weight: 700;
	font-weight: var(--fw700, 700);
	margin-top: auto;
	display: flex;
	align-items: center;
}

.additionall-articles .article .content a:after {
	content: '';
	width: 5px;
	height: 5px;
	display: block;
	border-bottom: 2px solid;
	border-left: 2px solid;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 15px;
	
	border-color: #000;
	border-color: var(--black, #000);
}

.additionall-articles .article .image {
	flex-basis: 720px;
	height: 480px;
}

.additionall-articles .article .image img {
	display: none;
}

@media (max-width: 1460px) {
	.additionall-articles .article {
		width: 100%;
		align-self: unset;
	}
	
	.additionall-articles .article .image {
		flex-basis: 480px;
		height: 360px;
	}
}

@media (max-width: 1023px) {
	.additionall-articles {
		margin-bottom: 61px;
	}
	
	.additionall-articles > .headline {
		font-size: 1.875rem;
		font-size: var(--font30px, 1.875rem);
	}
	
	.additionall-articles .article {
		flex-direction: column;
		margin-top: 30px;
	}
	
	.additionall-articles .article .content,
	.additionall-articles .article .image {
		flex-basis: unset;
		width: 100%;
	}
	
	.additionall-articles .article .image {
		background-image: url('') !important;
		height: auto;
		order: -1;
	}
	
	.additionall-articles .article .image img {
		display: block;
	}
	
	.additionall-articles .article .content {
		padding: 22px 30px;
		align-self: unset;
		min-height: auto;
	}

	.additionall-articles .article .content .headline {
		font-size: 1.250rem;
		font-size: var(--font20px, 1.250rem);
		
		margin-bottom: 48px;
	}

	.additionall-articles .article .content a {
		font-size: 0.875rem;
		font-size: var(--font14px, 0.875rem);
	}
}

/*
//======================================================================
// ADDITIONALL ARTICLES - END
//======================================================================
*/

/*
//======================================================================
// MAIN SITE FOOTER
//======================================================================
*/

.main-site-footer {
	margin-top: 0;
}

/*
//======================================================================
// MAIN SITE FOOTER - END
//======================================================================
*/
